<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/pur.tqal" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Basado en entrega</ListItemHead>
      <ListItem ID="dl">
         <Paragraph>La necesidad de programación se basa en la fecha y la hora en la que desea que se entreguen las mercancías en su almacén.</Paragraph>
      </ListItem>
      <ListItemHead>Basado en expedición</ListItemHead>
      <ListItem ID="sh">
         <Paragraph>La necesidad de programación se basa en la fecha y la hora en la que desea que se expidan las mercancías desde el almacén del partner proveedor.</Paragraph>
      </ListItem>
   </List>
</OptionList>